/* https://prestosports.jira.com/browse/FED-18529 */
@media only screen and (min-width: 992px){  
    .site-header.social-new .nav-social-links:hover .social-wrapper,
    .site-header.social-new .nav-social-links.active .social-wrapper { height: auto !important; box-shadow: 0 5px 10px 0px rgb(0 0 0 / 20%); }
}

@font-face {
    font-family: 'Georgia';
    src: url('/Georgia.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Georgia';
    src: url('/Georgia Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

:root {
    --body-font-family: 'Georgia', sans-serif;
    --bs-font-sans-serif: 'Georgia', sans-serif;
    --bs-body-font-family: 'Georgia', sans-serif;
    --heading-font-family: 'Georgia', sans-serif;
}

body {   background-image: url(/assets/images/Texture.png); }


.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item {   border-color: #fff !important; }
section.section.sec-recent-videos, section.section.sec-photo-gallery {   display: none; }
.sec-recent-news .related-links a {   --bs-link-color: #000; }
.sec-social-stream .item .social-widgets-wrap .social-embed-icon span {   text-transform: uppercase; }

.macro-secondary-navigation, .site-header .macro-secondary-navigation .navbar.navbar-secondary {   background-color: #757674 !important; }
.site-header .macro-secondary-navigation a, .site-header .macro-secondary-navigation .nav-item.dropdown.flexible-menu > a {   color: #fff; }
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .dropdown-menu {   background: #757674 !important; }

.sec-featured-athletes .component-aotw.layout-align .player .player-details .player-name {   color: #fff; }

.visually-hidden-focusable[href="#site-navigation"], .visually-hidden-focusable[href="#site-footer"], .visually-hidden-focusable[href="#site-main"]{background:#fff; color:#000;}
.inc-hostedby a .sr-only{background:#000; color:#fff;}
h1.page-heading.visually-hidden, #heading-top-stories-desktop, #heading-schedule-tabs, #heading-banner, #heading-schedule-tabs, #heading-banner, #heading-standings, #heading-recent-news,
#heading-sponsors, #heading-social-stream, #heading-parallax{background:#000; color:#fff;}

.sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .btn:hover {   color: #747674;}
.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a:hover {   color: #747674;}
.section .component-banner.layout-slider .slick-arrow-controls button.slick-arrow:hover {   color: #747674;}
.site-footer .social-icons-footer .nav-link:hover, .site-footer .footer-links .nav-link:hover{   color: #747674 !important;}
section.section.sec-top-stories .slick-dots li:not(.slick-active) button:before {   background-color: #747474;}


@media(min-width:992px){
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list .dropdown-menu.level-3 a.nav-link {   color: #000; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .megamenu .dropdown-menu-inner ul[data-flex=true] > li.nav-item:not(.brand-icon) > a:after {   border-color: #000; }
     .section .carousel-caption-title a {   font-size: 1.75rem; }
    .sec-featured-athletes .component-aotw.layout-align .player .player-details:before {    background-size: 490px !important;    background-position-y: 30px;   background-position-x: -164px; }
    header:not(.is-pinned) .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered {   margin-bottom: -2rem; }
    header:not(.is-pinned) .component-navbar-split.layout-standard .navbar .navbar-brand-centered img {   max-height: 7.5rem !important; }
    .site-header.social-new .nav-social-links {   z-index: 1; }
    .site-header .macro-secondary-navigation .navbar.navbar-secondary > .container > .ul-wrapper {   max-width: 47%; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu.megamenu {   padding-top: 2rem; }
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle {   text-transform: uppercase;}
}

@media(max-width:991px){
    body {   background: var(--bs-secondary); }
    .site-title-bar .title-bar {   display: block !important; }
}

